SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000847: brak opisu "up" w spichlerzu w miasteczku gnomów - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000847Otchlan 1.3 betaBlad plikow danychpublic2015-05-24 13:252015-06-28 21:03
Reporters++ 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformArchitektura 64 bityOSWindows 7OS Version-
Product Version1.3 v71 
Target VersionFixed in Version1.3 v73 
Summary0000847: brak opisu "up" w spichlerzu w miasteczku gnomów
Descriptionw lokacji (282, 328, 13) w gnomwio.are

brak opisu wyjscia z lokacji w kierunku "up" po drabince wzdłuż silosu
TagsNo tags attached.
Attached Filespng file icon up.PNG [^] (22,136 bytes) 2015-05-24 13:25

- Relationships

-  Notes
(0000871)
odyseusz (reporter)
2015-05-24 17:08

Hmm, byłem tam ostatnio i widziałem wyjście UP, ale to musiałbym jeszcze zobaczyć.
(0000872)
odyseusz (reporter)
2015-05-26 06:12

Faktycznie, brak (up) mimo opisu lokacji, zwracam honor :)

- Issue History
Date Modified Username Field Change
2015-05-24 13:25 s++ New Issue
2015-05-24 13:25 s++ File Added: up.PNG
2015-05-24 17:08 odyseusz Note Added: 0000871
2015-05-26 06:12 odyseusz Note Added: 0000872
2015-06-28 21:03 Weq Status new => resolved
2015-06-28 21:03 Weq Fixed in Version => 1.3 v73
2015-06-28 21:03 Weq Resolution open => fixed
2015-06-28 21:03 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker